Package Details: gcc43 4.3.6-8

Git Clone URL: https://aur.archlinux.org/gcc43.git (read-only, click to copy)
Package Base: gcc43
Description: The GNU Compiler Collection (4.3.x)
Upstream URL: http://gcc.gnu.org
Licenses: GPL, LGPL
Conflicts: gcc43-multilib
Submitter: None
Maintainer: severach
Last Packager: severach
Votes: 40
Popularity: 0.000000
First Submitted: 2009-05-27 20:56
Last Updated: 2017-09-13 15:29

Latest Comments

1 2 3 4 5 Next › Last »

mirh commented on 2020-03-21 14:39

What is cloog even needed for? I could build this flawlessly without it (and all its unholy dependencies).

And why is PKGEXT being forced?

severach commented on 2017-03-18 23:34

It builds with gcc49. Try that.

kaptoxic commented on 2017-03-18 18:30

Could not compile it. The patch mentioned for gcc44 (https://aur.archlinux.org/packages/gcc44/) helped though.

nariox commented on 2016-08-26 02:07

@severach: thank you for adoptming my child. Take good care of it. (;

nariox commented on 2016-07-20 15:27

@PhotonX: my german is quite rusty, but it seems like it does not like the vector operations. Maybe due to the upgrade to gcc 6.

My build computer is currently busy on a large simulation, could you try adding "bootstrap" to the make line (make bootstrap || return 1)?

PhotonX commented on 2016-07-20 12:50

I get following build error: http://pastebin.com/jyM9Sr3k

nariox commented on 2015-05-20 15:43

Hmm, one would most likely need to create a binutils-legacy package for AUR. I'm maintaining this package, but I haven't used gcc43 in over a year. Maybe you could create one. How familiar are you with PKGBUILD?

abrenner commented on 2015-05-20 04:45

Are their any plans of including an older version of binutils with this release of GCC? I was able to get gcc 4.3 installed, but my linker (ld) from binutils is too new and causing issues.

-Adam

nariox commented on 2014-09-28 23:59

I don't think the problem is with gcc43, I have been building stuff with it without any problems.

Check the AUR page for amarok1, it seems like you need to modify the PKGBUILD to make it work.

piussj2 commented on 2014-09-28 04:49

so, do you have a resolution for this?